{
  "gallery_info": {
    "title": "(A3) [ultimate works (Kagura Momiji)] Mahou Shoujo Bonresu Nanoha (Magical Girl Lyrical Nanoha)",
    "title_original": "(A3) [アルティメットワークス (神楽紅葉)] 魔法少女ボンレスなのは (魔法少女リリカルなのは)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "mahou shoujo lyrical nanoha"
      ],
      "group": [
        "ultimate works"
      ],
      "artist": [
        "kagura momiji"
      ],
      "female": [
        "ahegao",
        "big breasts",
        "body modification",
        "huge breasts",
        "inflation",
        "pregnant",
        "tentacles"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      2,
      16,
      1,
      26,
      58
    ],
    "source": {
      "site": "exhentai",
      "gid": 1849266,
      "token": "5634620bd1",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1849266,
      "token": "5634620bd1"
    },
    "title": "(A3) [ultimate works (Kagura Momiji)] Mahou Shoujo Bonresu Nanoha (Magical Girl Lyrical Nanoha)",
    "title_original": "(A3) [アルティメットワークス (神楽紅葉)] 魔法少女ボンレスなのは (魔法少女リリカルなのは)",
    "date_uploaded": 1613438818000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 3.98,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/c4/76/c476eb1d215fcc0edd10eae377a97b4247724bb6-2225531-2112-3012-png_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 26,
    "images_resized": false,
    "total_file_size_approx": 51203429,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "mahou shoujo lyrical nanoha"
      ],
      "group": [
        "ultimate works"
      ],
      "artist": [
        "kagura momiji"
      ],
      "female": [
        "ahegao",
        "big breasts",
        "body modification",
        "huge breasts",
        "inflation",
        "pregnant",
        "tentacles"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "448347--682efebef9284eb1082d9e1d14c7a3bbc44ae478",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1614051687547
  }
}